﻿

.form-login {
    clear: both;
    max-width: 340px;
    width: 100%;
    display: table;
    position: absolute;
    top: 29%;
    bottom: 20%;
    right: 41%;
    color: #fff;
    text-align: center;
    background: rgba(255, 255, 255, 0.3);
    padding: 15px;
    border-radius: 10px;
}

    .form-login .form-login-heading {
        color: #fff;
        font-size: 40px;
        font-weight: 400;
        font-family: 'Roboto', sans-serif;
        text-transform: capitalize;
    }

    .form-login input {
        background: rgba(255,255,255,0.8);
        position: relative;
        color:rgba(0,38,99,1)
    }

    .form-login .btn {
        background: #022c6a;
        text-transform: uppercase;
        font-family: 'Maven Pro', sans-serif;
    }

    .form-login .form-group {
        position: relative;
        margin-bottom: 5px;
    }

    .form-login .icon {
        position: absolute;
        top: 25%;
        right: 2%;
    }

    .form-login .form-group input:focus .icon {
        opacity: 0.5;
    }

    .form-login input {
        height: auto;
        line-height: normal;
        padding: 16px 12px 14px;
        font-weight: 700;
    }

    .form-login .btn {
        height: auto;
        line-height: normal;
        padding: 14px 12px 12px;
    }

.footer-con {
    clear: both;
    float: left;
    padding: 20px 0px;
    width: 100%;
    position: fixed;
    bottom: 0px;
    color: #fff;
    font-family: 'Maven Pro', sans-serif;    
    background: rgba(213, 44, 31,0.8);
}


body.loginpage {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 0;
    background: url(../images/body-bg-login1.jpg) center top no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

[class^="siteicon-"],
[class*=" siteicon-"] {
    width: 25px;
    height: 25px;
    display: inline-block;
    background: url(../images/siteicon.png) no-repeat 0px 0px;
}

.siteicon-user-1 {
    width: 30px;
    height: 30px;
    background-position: 3px 1px;
}

.siteicon-password-1 {
    width: 30px;
    height: 30px;
    background-position: -41px 1px;
}

.header-con {
    clear: both;
    float: left;
    padding: 0px 5%;
    width: 100%;
    background: rgba(0,38,99,0.5);
}

.navbar {
    background: none;
    border: 0px;
    width: 100%;
    margin: 20px auto 10px;
    height: 80px;
    max-width: 1140px;
}

.form-login a{
    color:#fff
}

.form-login .btn:hover{
    color:#fff
}

@media screen and (max-width:1024px) {
    .footer-con {
        position: relative;
        clear: both;
    }

    body:before {
        display: none;
    }

    body {
        background: url(../images/body-bg-login1.jpg) center top no-repeat;
        background-size: cover;
        background-attachment: fixed;
    }
}

@media (max-width:767px) {
    .navbar-inverse .navbar-nav li.usermenu, .navbar .usermenu {        margin-top: 0px;    }
    .form-login {        right: auto;        top: 24%;        margin: 0 auto;        position: relative;    }
    .footer-con {        position: absolute;        clear: both;        top: 109px;        bottom: auto;    }
    .footer-con ul {            margin: 0;            padding: 0;        }
    .footer-con h2 {            margin-top: 0px;        }

}

@media (min-width:1025px) {
    .text-right-lg { text-align:right   }
}

.form-login {
    display: block;
    width: 340px;
    margin: auto;
    margin-top: 28vh;
    position: unset;
}
    .form-login .btn-toolbar {
        margin-left: 0;
    }

        .form-login .btn-toolbar .btn {
            margin-left: 0;
        }
.login-announce {

    color: #fff;
    padding: 3rem;
    padding-left: 7rem;
    padding-bottom: 4rem;
}

div#center-box {
    width: 60%;
    margin: auto;
    margin-top: 20vh;
    background: #91919185;
    border-radius: 10px;
    /* padding: 2.5rem; */
    padding: 0;
}

.center-box .row > .col-lg-6:nth-child(1) {
    border-right: 1px solid #fff;
}

.col-lg-6 {
}

.login-announce h2 {
    font-weight: 600;
}

.login-announce ul {
    font-size: 0.9em;
}
.form-login {
    display: block;
    width: 340px;
    margin: auto;
    margin-top: 12vh;
    position: unset;
    background: none;
    transform: scale(1.2);
}
.first-part {
    border-right: 1px solid #fff;
    /* background: #022c6a; */
    border-radius: 10px 0 0 10px;
    padding: 0;
}

@media (max-width:1200px) {
       
.login-announce {

color: #fff;

padding: 20px;

padding-left: 3rem;

padding-bottom: 20px;
}

div#center-box {
   width: 100%; 
    margin: auto;
    margin-top: 100px;
    background: none;
    border-radius: 0;
    /* padding: 2.5rem; */
    padding: 0;
}

.center-box .row > .col-lg-6:nth-child(1) {
    border-right: 1px solid #fff;
}

.col-lg-6 {
}

.login-announce h2 {
    font-weight: 600;
}

.login-announce ul {
    font-size: 0.9em;
}
    .form-login {
        display: block;
        width: 340px;
        margin: auto;
        margin-top: 2vh;
        position: unset;
        background: rgba(255, 255, 255, 0.3);
        transform: scale(0.9);
    }
.first-part {
    border-right: none;
    background: #85858547;
    border-radius: 10px 0 0 10px;
    padding: 0;
}


}

@media (min-width:1201px) and (max-width:1500px) {
    .login-announce {
        color: #fff;
        padding: 3rem;
        padding-left: 7rem;
        padding-bottom: 4rem;
    }

    div#center-box {
        width: 70%;
        margin: auto;
        margin-top: 20vh;
        background: #91919185;
        border-radius: 10px;
        /* padding: 2.5rem; */
        padding: 0;
    }

    .center-box .row > .col-lg-6:nth-child(1) {
        border-right: 1px solid #fff;
    }

    .col-lg-6 {
    }

    .login-announce h2 {
        font-weight: 600;
        font-size: 17px;
    }
    .login-announce h3 {
       
        font-size: 15px;
    }
    .login-announce p {
       
        font-size: 12px;
    }

    .login-announce ul {
        font-size: 10px;
    }

    .form-login {
        display: block;
        width: 354px;
        margin: auto;
        margin-top: 12vh;
        position: unset;
        background: none;
        transform: scale(0.8);
    }

    .first-part {
        border-right: 1px solid #fff;
        /* background: #022c6a; */
        border-radius: 10px 0 0 10px;
        padding: 0;
    }
}

